<?php

namespace AppBundle\Repository;

/**
 * PModuleRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PModuleRepository extends \Doctrine\ORM\EntityRepository
{
}
